/****************************************
          General Setting
*****************************************/

/*基本情報*/
html::-webkit-scrollbar {
  display: none;
}
html,body {
  margin: 0;
  padding: 0;
}

/*初期設定*/
body {
  font-size: 16px;
  line-height: 1.6;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  background: #1A1A1A;
}
* {
  box-sizing: border-box;
}
.page-wrap {
  padding-left: 100px;
  padding-right: 100px;
}
.page-width {
  max-width: 1600px;
  margin: 0 auto;
}
.page-content {
  padding-bottom: 120px;
}
.font-impact {
  font-family: 'Impact','DIN Alternate',sans-serif;
}
@font-face {
font-family: 'tsuku';
  src: url('fonts/FOT-TsukuAMDMinStd-E.otf') format('opentype');
}

@media screen and (max-width: 1180px) {
  .page-wrap {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 896px) {
  .page-content {
    padding-bottom: 64px;
  }
}
@media screen and (max-width: 568px) {
  .page-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer-sns ul li {
    width: 40px;
  }
}

/*フォント*/
h1,h2,h3,h4,h5,a,p {
  padding: 0;
  margin: 0;
}
/*h1はヘッダーに利用されている*/
h1 {
  font-size: 0;
}

/*リンク*/
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

/*イメージ*/
img {
  max-height: 100%;
  max-width: 100%;
}
.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}

/*リスト*/
ul,ol,li {
  padding: 0;
  margin: 0;
  list-style: none;
}

/*テーブル*/
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,th {
  padding: 0;
}
input,button,select,textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

/*フォーム*/
input[type="text"] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}
input[type="radio"] {
  display: none;
}
input[type="radio"]:checked + label {
  background: #ff0000;
}
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"]:checked + label {
  background: #ff0000;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
}
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
}
button,
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  cursor: pointer;
}

/*レスポンシブ*/
.sp {
  display: none;
}
@media screen and (max-width: 896px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/*内部スクロール*/
.scorll-target {
  padding-top: 64px;
  margin-top: -64px;
}

/*ビデオ*/
video {
  display: block;
  width: 100%;
}